/* Elements */

BODY {


	color: #000000;
	font-family:  Arial, Helvetica, sans-serif; 
	
}


TD {

	font-size: 12px; 
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	
}


p {

	margin-top: 0;
	padding-top: 0;

}


#page_container {


}

#top_bar {

float: right;
width: 300px;
border-bottom: dashed 1px #CCCCCC;
margin-right:200px;

}

#search_history {


	clear: both;

}


#main_content_container {

	padding-top: 10px;

}

#colGrid
{
				float:					left; 
				width: 					520px; 
				margin-top: 			2px;
}

#colGrid2
{
				float:					left; 
				width: 					290px; 
				margin-top: 			2px;
}

#colGridMenu
{
				float:					left; 
				width: 					340px; 
				margin-top: 			2px;
}

#colGrid_narr
{
				float:					left; 
				width: 					290px; 
				margin-top: 			2px;
}

#page_right_bar_temp {

	float: right;
	width: 300px;
	padding-bottom: 20px;
	margin-right:200px;

}
#page_mid_bar_3col {

	float: right;
	width: 300px;
	padding-bottom: 20px;
	margin-right:20px;

}
#page_right_bar_3col {

	float: right;
	width: 180px;
	padding-bottom: 20px;
	
}
#page_right_bar {

	float: right;
	width: 300px;
	padding-bottom: 20px;

}
#page_mid_bar {

	float: right;
	width: 200px;
	padding-bottom: 20px;
	border: 2px solid red;

}
#menu_right_bar {

	float: right;
	width: 370px;
	padding-bottom: 0 20px 20px 20px;

}

#search_field {

	margin-left: 0;
	padding-left: 0;

}

#page_content {

	margin-right: 300px;
	padding-right: 15px;
	padding-bottom: 20px;

}
#page_content_opac {

	margin-right: 500px;
	padding-right: 15px;
	padding-bottom: 20px;

}
#page_content_menu {

	margin-right: 370px;
	padding-right: 15px;
	padding-bottom: 20px;

}

#page_content_wide {

	margin-right: 30px;
	padding-right: 15px;
	padding-bottom: 20px;

}


#zoomify {


	padding-left: 10px;
	padding-bottom: 10px;
	

}


#menu1 {
	float: left;
	width: 200px;
	padding-bottom: 50px;
	

}


#menu2 {

	float: right;
	width: 200px;
	padding-bottom: 50px;
	

}

#cloud {

	clear: both;
	padding: 10px;
	border: solid 1px #CCCCCC;
	background-color: #fae6e6;

}

#cloud2 {

	padding: 10px;
	border: solid 1px #CCCCCC;
	background-color: #fae6e6;

}


#pop_search {

	padding: 10px;
	border: solid 1px #CCCCCC;
	background-color: #fae6e6;
	margin-bottom: 10px;

}

#recent_box {

	border: solid 1px #CCCCCC;
	background-color: #fae6e6;

}


#tags_title {

	padding-top: 10px;
	font-weight: bolder;
	font-size: 12px;
	color: red;


}


#tags_search {

	padding-top: 10px;

}

#all_tags {

	padding-top: 10px;
}


#cat_menu {

	border: 1px solid #CCCCCC;
	padding: 10px;

}


legend {
    
    font-weight: bold;
    background-color: #FFFFFF;
    border-left: 2px;
    border-right: 2px;

}

.exhib_box {
    
    padding: 5px;
	
	background-image: url(images/bggreen.gif);
	margin-bottom: 10px;
	
	
}


.exhib_box_title {

    color: green;
    font-weight: bold;
	
}

.tags_box {
    
    padding: 5px;
	
	background-image: url(images/bgorange.gif);
	margin-bottom: 10px;
}

.tags_box_title {

    color: orange;
    font-weight: bold;
}

.flickr_tags_box {
    
    padding: 5px;
	
	background-image: url(images/bgorange.gif);
	margin-bottom: 10px;
}

.flickr_tags_box_title {

    color: orange;
    font-weight: bold;
}


.tags_box2 {
    
    padding: 5px;
	
	background-image: url(images/bggreen.gif);
	margin-bottom: 10px;
}


.tags_box_title2 {

    color: green;
    font-weight: bold;
}
.tags_box3 {
    
    padding: 5px;
	
	background-image: url(images/bgpurple.gif);
	margin-bottom: 10px;
}


.tags_box_title3 {

    color: purple;
    font-weight: bold;
}

.googlemap_title {

    color: #333;
    font-weight: bold;
}

.subjects_box {
    
    padding: 5px;
	
	background-image: url(images/bggreen.gif);
	margin-bottom: 10px;
	
	
}


.subjects_box_title {

    color: green;
    font-weight: bold;
}

.objects_box {
    
    padding: 5px;
	z-index: 1;
	background-image: url(images/bgred.gif);
	margin-bottom: 10px;
}


.objects_box_title {

    color: red;
    font-weight: bold;

}

.narr_page_objects_box {
    
    padding: 5px;
	z-index: 1;
	background-image: url(images/bgred.gif);
	margin-bottom: 10px;
}


.narr_page_objects_box_title {

    color: red;
    font-weight: bold;

}


.category_box {
    
    padding: 5px;
	
	background-image: url(images/bggreen.gif);
	margin-bottom: 10px;
}


.category_box_title {

    color: green;
    font-weight: bold;

}

.collection_box {
    
    padding: 5px;
	
	background-image: url(images/bgorange.gif);
	margin-bottom: 10px;
}


.collection_box_title {

    color: orange;
    font-weight: bold;
}

.theme_box {
    
    padding: 5px;
	
	background-image: url(images/bgpurple.gif);
	margin-bottom: 10px;
}


.theme_box_title {

    color: purple;
    font-weight: bold;
}

.parts_box {
    
    padding: 5px;
	
	background-image: url(images/bgpurple.gif);
	margin-bottom: 10px;
}


.parent_box_title {

    color: purple;
    font-weight: bold;
}

.parent_box {
    
    padding: 5px;
	
	background-image: url(images/bgpurple.gif);
	margin-bottom: 10px;
}


.parts_box_title {

    color: purple;
    font-weight: bold;
}

.calais_box {
    
    padding: 5px;
	z-index: 1;
	background-image: url(images/bgred.gif);
	margin-bottom: 10px;
}


.calais_box_title {

    color: red;
    font-weight: bold;

}

.add_tags {

	color: white;
	background-color: #F60;
	border:1px solid;
	border-color: #FC9 #630 #330 #F96;
	padding:0px 3px 0px 3px;
	margin:0px;

}

.article_title{

	font-size: 16px;
	font-weight: bolder;
	font-family: Verdana;
	padding-bottom: 10px;

}

.search_title{

	font-size: 20px;
	font-weight: bolder;
	font-family: Verdana;
	letter-spacing: -2px;
	padding-bottom: 10px;

}

.article_lead_paragraph{

	font-weight: bold;
	text-align: justify;
	padding-bottom: 10px;
}


.article_body{

	padding-top: 20px;
	text-align: justify;
	font-size: 12px;
	z-index: 1;

}
.article_body_first{

	padding-top: 5px;
	text-align: justify;
	font-size: 12px;
	z-index: 1;

}
.emu_titles {

	font-weight: bold;
	margin-bottom:5px;

}

.recent_img {

	border: solid 1px black; 
	width: 50px; 
	height: 50px; 
	float: left;
	margin: 6px;

}

.caption{

	padding-top:2px;
	text-align: right;
	font-family: Verdana;
	font-size: 9px;

}

.caption_mp3{

	padding-top:6px;
	text-align: left;
	font-family: Verdana;
	font-size: 9px;

}

.buttons{

	padding-top:15px;
	text-align: right;
	font-family: Verdana;
	font-size: 9px;
	z-index: 1;

}

.buttons_on {

font-family: verdana, sans-serif;
font-size: 10px;
font-weight:normal;
text-decoration: none;
background-color: #999999;
border:1px solid;
padding:2px 2px 2px 2px;
margin:0px;
color:#ffffff;


}


.buttons_off {

font-family: verdana, sans-serif;
font-size: 10px;
font-weight:normal;
text-decoration: blink;
color: white;
background-color: #444444;
border:1px solid;
padding:2px 2px 2px 2px;
margin:0px;


}


.tab_menuLD {
	color:#272727; 
	border-bottom:1px 
	solid #d9d8cb; 
	height:22px; 
	font:12px Arial, Helvetica, sans-serif; 
	margin-top:1px; 
	margin-bottom:4px;
	clear:both;
	}

.tab_menuLD ul {
	margin:0px; 
	padding:0px; 
	list-style:none; 
	text-align:center; 
	float:left; 
	margin-right:12px;
	}

.tab_menuLD li {
	background:none; 
	font-size:13px; 
	padding:0px; 
	display:inline; 
	line-height:22px;
	}

.tab_menuLD li a {
	color:#969696; 
	text-decoration:none; 
	padding:2px 6px 4px 6px;  
	border-left:1px solid #c9c8bb; 
	border-right:1px solid #c9c8bb; 
	border-top:1px solid #c9c8bb; 
	background-color:#e8e8e6; 
	font-weight:bold;
	}

.tab_menuLD li a.tabactive {
	border-left:2px solid #b0b0b0; 
	border-bottom:1px solid #ffffff; 
	border-right:2px solid #b0b0b0; 
	border-top:2px solid #b0b0b0;
	background-color:#ffffff;  
	position:relative; 
	color:#000000; 
	font-weight:bold;
	}



#admin_menu {
          
          	background-color: #CCCCCC;
          	padding: 3px;
          	margin-bottom: 7px;
          	
          }

.cats:link { font-size: 12px; text-decoration: none; color: #0066CC}
.cats:active { font-size: 12px; text-decoration: none; color: #0066CC}
.cats:visited { font-size: 12px; text-decoration: none; color: #0066CC}
.cats:hover { font-size: 12px; text-decoration: underline; color: #0066CC;}

.cats2:link { font-size: 12px; line-height: 1.6em; text-decoration: none; color: #0066CC}
.cats2:active { font-size: 12px; line-height: 1.6em; text-decoration: none; color: #0066CC}
.cats2:visited { font-size: 12px; line-height: 1.6em; text-decoration: none; color: #0066CC}
.cats2:hover { font-size: 12px; line-height: 1.6em; text-decoration: underline; color: #0066CC;}

.history:link { font-size: 10px; text-decoration: none; color: #0066CC}
.history:active { font-size: 10px; text-decoration: none; color: #0066CC}
.history:visited { font-size: 10px; text-decoration: none; color: #0066CC}
.history:hover { font-size: 10px; text-decoration: underline; color: #0066CC;}


.head_text_link:link { text-decoration: none; color: #FFFFFF}
.head_text_link:active {  text-decoration: none; color: #FFFFFF}
.head_text_link:visited { text-decoration: none; color: #FFFFFF}
.head_text_link:hover { text-decoration: underline; color: #FFFFFF}

.tags:link { font-size: 12px; text-decoration: none; color: #0066CC}
.tags:active {  font-size: 12px; text-decoration: none; color: #0066CC}
.tags:visited { font-size: 12px; text-decoration: none; color: #0066CC}
.tags:hover { font-size: 12px; text-decoration: none; color: #0066CC; background-color: #CCCCCC;}

.deltag:link { font-size: 10px; text-decoration: none; color: red}
.deltag:active {  font-size: 10px; text-decoration: none; color: red}
.deltag:visited { font-size: 10px; text-decoration: none; color: red}
.deltag:hover { font-size: 10px; text-decoration: none; color: white; background-color: red;}

.deltag_y:link { font-size: 11px; text-decoration: none; font-weight:bold; color: red}
.deltag_y:active {  font-size: 11px; text-decoration: none; font-weight:bold; color: red}
.deltag_y:visited { font-size: 11px; text-decoration: none; font-weight:bold; color: red}
.deltag_y:hover { font-size: 11px; text-decoration: none; color: white; font-weight:bold; background-color: red;}

.deltag_n:link { font-size: 11px; text-decoration: none; font-weight:bold; color: green}
.deltag_n:active {  font-size: 11px; text-decoration: none; font-weight:bold; color: green}
.deltag_n:visited { font-size: 11px; text-decoration: none; font-weight:bold; color: green}
.deltag_n:hover { font-size: 11px; text-decoration: none; color: white; font-weight:bold; background-color: green;}

.menu_mid_left {
	float:left; 
	width: 250px;
	background-color:#eee;
	padding:2px 6px 8px 6px;
	font:13px Arial, Helvetica, sans-serif;
	margin-right: 20px;
}

.menu_mid_right {
	float:right; 
	width: 250px;
	background-color:#eee;
	padding:2px 6px 8px 6px;
	font:13px Arial, Helvetica, sans-serif;
}

.style1 {color: #006699}

.readable_text {

	margin-right: 300px;
	padding-bottom: 20px;

}
#togList1 { 
	background-image: url(images/bgorange.gif);
	padding: 10px;
	border: 2px solid orange;

}


#togList1 ul {
	 list-style-type:none;
	 width: 360px;
	 margin: 0;
}

#togList1 li { width: 50%; float:left; 

} 

#togList1 li a { 
	line-height: 1.8em;
	font-size: 12px;  color: #0066CC; padding: 0;
}  

#togList1 li a.active {
	  font-weight:bold;
	  font-size: 12px; text-decoration: none; color: #0066CC
}
#togList1 li a.hover { font-size: 12px; text-decoration: underline; color: #0066CC;}
.no_image_box {
	border: dotted 1px black; 
	padding: 5px; 
	margin-bottom: 1px; 
	margin-left: 40px; 
	margin-right: 40px; 
	font-size: 11px;
}
.no_image_box span {
	font-size: 12px;
	font-weight:bold;
}

.opac_search_checkbox {
	padding: 1px;
}
.opac_search_checkbox label {
	font-size: 10px;
	display: block;
	padding-left: 15px;
	text-indent: -15px;
}
.opac_search_checkbox input {
/* 	padding: 0 2px 4px 1px; */
	width:13px;
	height:13px;
	padding:0;
	vertical-align:middle;
	position:relative;
	top: -1px;
	*overflow: hidden;
}

.opac_search_checkbox_last {
	padding: 0 2px 4px 1px;
}
.opac_search_checkbox_last label {
	font-size: 10px;
	display: block;
	padding-left: 15px;
	text-indent: -15px;
}
.opac_search_checkbox_last input {
/* 	padding: 0 2px 4px 1px; */
	width:13px;
	height:13px;
	padding:0;
	vertical-align:middle;
	position:relative;
	top: -1px;
}
.talking_points_list {
	padding-right:8px;
	-webkit-margin-before: 0.3em;
	-webkit-margin-after: 0.1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 25px;
	
}
.talking_points_list li {
	padding-bottom:5px;
}
.moretp_link {
padding-left:100px;
}